/* CSS для элементов главного сайта */

abbr { border-bottom: dotted 1px black; }

/* 
 * Страница ошибок
 */
div#error { 
	padding-bottom: 25px; 
}

/*
 * Красиво оформленная таблица
 */
table.decor { border: 1px solid #e4e4e4; width:100%; border-bottom-width: 5px; margin: 10px 0; }
table.decor td { padding: 3px 10px; border-top: 1px solid #e4e4e4; vertical-align:middle; }
table.decor th { padding: 3px 10px; background: #eee; text-align: left; font-weight:bold; vertical-align:middle; }
table.decor tr.gr td { background: #f5f5f5; }
table.decor h3 { margin: 0; padding: 0; }
table.decor p { margin: 0; padding: 3px 0; }
table.decor ul { margin: 0; padding: 0; font-size:12px; }
table.decor ul li { list-style-type:none; margin: 0; white-space:nowrap; }

/*
 * Оботражение большого баннера featured-комикса
 */
div#indexFeatured { margin: 0 -20px 20px; width:auto; }
div#indexFeatured table.preview { margin: 0 20px; }
div#indexFeatured div.more a, div#indexFeatured div.more a:visited,
div#indexFeatured div.more a:hover { display:block; background: #d31335; color: #fff; text-decoration:none; font-size: 18px; font-family: 'yanone_kaffeesatzregular', sans-serif; text-transform: uppercase; padding: 3px 10px 3px 8px; }
div#indexFeatured div.more a span { color:#efa821; }
div#indexFeatured div.more a:hover { background:#d3324f; }
div#indexFeatured div.more a div.arrow { width:18px; height:9px; background: url('/design/main/pic/elements.png') 0px -542px no-repeat; float:right; margin-top:8px; }
div#indexFeatured div.loader { display:none; color:#fff; text-align:center; }
div#featured { display:none; background:#fff; }
div#featured table.inner { margin: 20px 20px 0; }
div#indexFeatured a.hide, div#indexFeatured a.hide:visited,
div#indexFeatured a.hide:hover { display:none; text-decoration:none; padding: 3px 8px; text-align:center; text-align:center; background: #d31335; }
div#indexFeatured a.hide:hover { background:#d3324f; }
div#indexFeatured a.hide span { display:inline-block; width:18px; height:9px; background: url('/design/main/pic/elements.png') -18px -542px no-repeat; margin:6px; }

div#indexFeatured.open { background: url('/design/main/pic/elements.png') 0px -551px repeat-x; margin-bottom:0px; }
div#indexFeatured.open a.hide { display:block; }
div#indexFeatured div.more a.open, div#indexFeatured div.more a.open:visited,
div#indexFeatured div.more a.open:hover { background: #fff; color: #5a002d; }
div#indexFeatured div.more a.open span { color:#d31335; }
div#indexFeatured div.more a.open div.arrow { background: url('/design/main/pic/elements.png') -36px -542px no-repeat; }

div.serial-featured a, div.serial-featured a:visited,
div.serial-featured a:hover { display:block; width:470px; height:150px; position:relative; color:#fff; overflow: hidden; }
div.serial-featured img { display:block; width:470px; height:150px; position:absolute; top:0px; left:0px; }
div.serial-featured table.also { width:470px; height:150px; position:absolute; top:0px; left:0px; margin:0px; }
div.serial-featured table.also td { background: rgba(0,0,0,0.8); padding: 0 20px; }
div.serial-featured table.also td.td1 { min-height:55%; vertical-align:middle; }
div.serial-featured table.also td.td2 { color:#ccc; vertical-align:top; }
div.serial-featured table.also div.title { font-size: 22px; line-height:19px; font-family: 'yanone_kaffeesatzregular', sans-serif; color:#efa821; margin-top:10px; }
div.serial-featured table.also div.descr { margin:2px 0 10px; }

div.serial-featured a table.also, div.serial-featured a:visited table.also { 
	top:150px; 
    -moz-transition: top 0.3s cubic-bezier(.3,.73,.3,.74);
    -o-transition: top 0.3s cubic-bezier(.3,.73,.3,.74);
    -webkit-transition: top 0.3s cubic-bezier(.3,.73,.3,.74);
    transition: top 0.3s cubic-bezier(.3,.73,.3,.74);
}
div.serial-featured a:hover table.also { top:0px; }

/*
 * Главная страница
 */
div.indexCover { margin: 0 -20px 20px; height: 330px; position:relative; }
div.indexCover a.cover { display:block; width:998px; height:330px; background-position: center; background-repeat: no-repeat; box-shadow:inset 0 1px 5px 1px rgba(0,0,0,0.2); }
div.indexCover a.howto { display:block; z-index: 2; position:absolute; bottom:20px; right:20px; background:rgba(255,255,255,0.9); padding:8px 12px; }
div.cover-pagination { position: absolute; z-index: 2; left: 20px; bottom: 20px; display: flex; align-items: center; }
span.cover-pagination-bullet { display: block; font-size: 20px; -webkit-text-stroke: 2px white; transition: font-size 0.3s; cursor: pointer; line-height: 1em; }
span.cover-pagination-bullet-active { font-size: 28px; }
span.cover-pagination-bullet:nth-child(5n + 1) { color: #496dbb; }
span.cover-pagination-bullet:nth-child(5n + 2) { color: #f3ab21; }
span.cover-pagination-bullet:nth-child(5n + 3) { color: #5a002b; }
span.cover-pagination-bullet:nth-child(5n + 4) { color: #d4002b; }
span.cover-pagination-bullet:nth-child(5n) { color: #ffd3bc; }

div.easypub { border:1px solid #ebe5dd; border-width:1px 0; margin:30px -20px 20px; position:relative; }
div.easypub div.title { margin: -16px auto 16px; width:360px; text-align:center; background:#fff; font-size: 21px; font-family: 'yanone_kaffeesatzregular', sans-serif; text-transform: uppercase; color: #5a002d; }
div.easypub div.title span { color: #d00026; }
div.easypub a.begin { display:block; width:136px; height:80px; position:absolute; top:80px; right:-20px; background: url('/design/main/pic/elements.png') 0 0 no-repeat; }
div.easypub table { width:840px; margin: 0 auto 30px; }
div.easypub td.step1 { height:154px; width:280px; background: url('/design/main/pic/elements.png') 38px -80px no-repeat; }
div.easypub td.step2 { height:154px; width:280px; background: url('/design/main/pic/elements.png') 38px -234px no-repeat; }
div.easypub td.step3 { height:154px; width:280px; background: url('/design/main/pic/elements.png') 38px -388px no-repeat; }
div.easypub td.descr { font-size:12px; text-align:center; padding:10px 30px 0; }

div.indexVK { width:370px; height:500px; float:left; }

div.indexSpotlight { height:500px; margin-left:370px; }
div.indexSpotlight table.menu1 { width:100%; }
div.indexSpotlight table.menu1 td { width:33%; border-right:1px solid #fff; height:45px; vertical-align:bottom; }
div.indexSpotlight table.menu1 a, div.indexSpotlight table.menu1 a:hover,
div.indexSpotlight table.menu1 a:visited { display:block; text-align:center; background:#ebe5dd; color:#5a002d; font-size: 18px; font-family: 'yanone_kaffeesatzregular', sans-serif; text-decoration: none; padding:5px 0; text-transform: uppercase; }
div.indexSpotlight table.menu1 a.selected { background:#f3eee7; padding-bottom:10px; }
div.indexSpotlight table.menu1 td:nth-of-type(1) a { border-top: 5px solid #4a6cbc; }
div.indexSpotlight table.menu1 td:nth-of-type(2) a { border-top: 5px solid #d00026; }
div.indexSpotlight table.menu1 td:nth-of-type(3) a { border-top: 5px solid #efa821; border-right-width: 0px; }
div.indexSpotlight div.menu2 { background:#f3eee7; border-bottom: 1px solid #e5dde2; padding:13px 12px; color:#505050; }
div.indexSpotlight div.menu2 input { vertical-align: middle; margin:0 0 2px 10px; }
div#spotlight { height:410px; background:#f3eee7; }
div#spotlight.loader { background:#f3eee7 url('/design/common/pic/ajax-loader.gif') no-repeat center; }
div#spotlight div.inner { padding: 10px 20px 10px 0; }
div#spotlight div.loader { text-align:center; padding:80px 0; }
div#spotlight table { width:100%; height: 390px; }
div#spotlight table td { width:50%; height:16%; vertical-align:middle; }
div#spotlight a.spot, div#spotlight a:visited.spot,
div#spotlight a:hover.spot { display:block; width:auto; min-height:35px; position:relative; text-decoration: none; color:inherit; line-height:18px; padding-left:98px; overflow: visible; }
div#spotlight a:hover.spot { opacity: 0.9; }
div#spotlight a.spot img { width:55px; height:55px; position:absolute; left:22px; top:-20px; bottom:-20px; margin: auto 0; }
div#spotlight a.spot div.circle { width:98px; height:55px; position:absolute; left:0; top:-20px; bottom:-20px; margin: auto 0; background: url('/design/common/pic/elements.png') 0 -276px no-repeat; }
div#spotlight a.spot span.name { font-size: 18px; font-family: 'yanone_kaffeesatzregular', sans-serif; color:#303030; }
div#spotlight a.spot span.number { color: #d00026; }
div#spotlight a.spot div.also { color: #a39788; line-height:14px; }
div.manage-check { position: relative; height: 55px; }
div.manage-check img, div.manage-check div.circle { width:55px; height:55px; position:absolute; }
div.manage-check div.circle { background: url('/design/common/pic/elements.png') -22px -276px no-repeat; }

/*
 * Поиск для страниц каталога
 */
form#search { width:100%; height:40px; position:relative; margin:0 0 20px; }
form#search input { position:absolute; width:720px; height:40px; top:0px; bottom:0px; left:0px; padding-left:38px; }
form#search input:focus { outline:none; }
form#search span { position:absolute; top:13px; left:13px; display:block; width:15px; height:15px; background: url('/design/common/pic/elements.png') -90px -241px no-repeat; }
form#search div.submit-holder { position:absolute; right:0; top:0; }
form#search button { border-radius:0 4px 4px 0; background:#4a6cbc; border:1px solid #4a6cbc; box-shadow:0 2px 0 #1e47a5; }
form#search button:active { box-shadow: 0 -2px 0 #4a6cbc; }

/*
 * Настройки отображения каталога
 */
form#catalog { background:#f3eee7; padding:20px 20px 0; margin: 0 0 10px; }
form#catalog a.button, form#catalog a:visited.button,
form#catalog a:hover.button { display:inline-block; margin:0 10px 10px 0; position:relative; padding:8px 42px 6px 33px; font-size:12px; }
form#catalog a.button span.icon { position:absolute; top:10px; left:10px; }
form#catalog a.button span.toggle { display:block; width:33px; height:34px; position:absolute; top:-1px; right:-1px; border-left:1px solid#f3eee7; }
form#catalog a.button span.toggle b { display:block; width:16px; height:16px; position:absolute; top:9px; right:9px; background: url('/design/common/pic/elements.png') -112px -483px no-repeat; }
form#catalog a.button.selected { background:#d00026; border:1px solid #d00026; top:2px; box-shadow:0 0 0 #fff; }
form#catalog a.button.selected span.toggle b { background-position: -96px -483px; }
form#catalog div.line { margin:-5px -20px 0; padding:10px 20px; border-bottom:1px solid #ccc; }
form#catalog label { margin-right:20px; }
form#catalog label.main { width:170px; margin-right:0; }
form#catalog div.options { padding:10px 0 20px; display:none; }
form#catalog table td { padding:5px 0; }
form#catalog a.toggle, form#catalog a:hover.toggle,
form#catalog a:visited.toggle { display:block; float:right; position:relative; padding:7px 0 7px 21px; color:#4a6cbc; }
form#catalog a.toggle span.icon { position:absolute; top:11px; left:0; }
form#catalog a.toggle b { font-weight:normal; }

/*
 * Таблица комиксов в каталоге
 */
table.catalog-elem { border-bottom:1px solid #ccc; width:778px; margin:10px 0 20px; }
table.catalog-elem th { color:#aaa; line-height:1; padding:12px 0; }
table.catalog-elem .catdata1 { width:160px; text-align:left; }
table.catalog-elem .catdata2 { width:380px; text-align:left; }
table.catalog-elem .catdata3 { width:138px; text-align:left; }
table.catalog-elem .catdata4 { width:100px; text-align:center; }
table.catalog-elem th.catdata1 div.inner { padding-left:12px; }
table.catalog-elem .catdata1 a { display:block; }
table.catalog-elem .catdata1 img { width:160px; height:90px; }
table.catalog-elem th span { font-size:11px; color:#ccc; }
table.catalog-elem td { padding-bottom:20px; vertical-align: top; }
table.catalog-elem div.title { padding: 0 10px 0 20px; margin-top:-1px; font-size: 21px; line-height:22px; font-family: 'yanone_kaffeesatzregular', sans-serif; color:#303030; }
table.catalog-elem div.title a, table.catalog-elem div.title a:visited,
table.catalog-elem div.title a:hover { text-decoration:none; }
table.catalog-elem div.title a.icon { display:inline-block; }
table.catalog-elem div.about { padding: 5px 10px 10px 20px; }
table.catalog-elem div.about span.no { color:#aaa; }
table.catalog-elem div.also { padding: 0 10px 0 20px; color:#aaa; }
table.catalog-elem span.total { color:#aaa; }
table.catalog-elem span.closed { color:#d00026; }
table.catalog-elem span.rate1 { color:#39b54a; }
table.catalog-elem span.rate2 { color:#efa821; }
table.catalog-elem a.subscribe, table.catalog-elem a.unsubscribe,
table.catalog-elem a:visited.subscribe, table.catalog-elem a:visited.unsubscribe,
table.catalog-elem a:hover.subscribe, table.catalog-elem a:hover.unsubscribe
{
	display:block; width:60px; height:90px; margin:0 auto; position:relative; color:#111; text-decoration:none; border-radius:3px; 
	background: url('/design/common/pic/elements.png') 0 -534px repeat-x;
}
table.catalog-elem a.unsubscribe, table.catalog-elem a.unsubscribe.just-subscribed:hover { background: url('/design/common/pic/elements.png') 0 -624px repeat-x; }
table.catalog-elem a.unsubscribe:hover { background: url('/design/common/pic/elements.png') 0 -579px repeat-x; }
table.catalog-elem a.subscribe span, table.catalog-elem a.unsubscribe span 
{ display:block; position:absolute; top:0; left:0; right:0; width:auto; border:1px solid #aaaaaa; border-bottom:#fff; border-radius:3px 3px 0 0; font-size:13px; line-height:13px; padding:16px 0 15px; background:#fff; }
table.catalog-elem a.original { display:inline-block; background: url('/design/common/pic/elements.png') -7px -180px no-repeat; padding-left:15px; }

/*
 * Сообщение внизу каталога
 */
div#catalog-footer, div#top-footer { border: 3px solid #4a6cbc; padding:12px 12px 12px 40px; margin:20px 0 0; position:relative; }
div#catalog-footer span.question,
div#top-footer span.question { 
	background:#ccc; color:#fff; font-weight:bold; font-size:20px; line-height:20px; font-family: 'yanone_kaffeesatzregular', sans-serif; text-align:center;
	display:block; width:22px; height:22px; border-radius: 11px; position:absolute; top:0; bottom:0; left:10px; margin: auto 0;
}

/*
 * Голосовалка
 */
form#catalog .topCatalogFormBottom td { padding-bottom: 13px; }
.top-section-place { width: 80px; }
.top-section-main { width: 498px; position: relative; }
.top-section-votes { width: 200px; text-align: center; }
article#top-header { border-bottom:1px solid #ccc; color: #aaa; margin:10px 0 20px; display: flex; align-items: center; }
article#top-header section { padding:12px 0; }
article#top-header .top-section-votes span.top-sort { font-size: 11px; color: #ccc; }
article#top-header .top-section-place { padding-left: 12px; box-sizing: border-box; }
.top-elem { border-bottom:1px solid #ccc; margin:20px 0 20px; padding: 0 0 20px; display: flex; align-items: center; }
.top-elem .top-place { font-size: 24px; padding-left: 12px; margin: 0; }
.top-serial-title { margin: 0 0 5px; font-size: 21px; line-height: 22px; font-family: 'yanone_kaffeesatzregular', sans-serif; }
.top-serial-rating { display: inline-block; line-height: 1.6; font-family: Arial, Geneva, Tahoma, sans-serif; font-size: 10px; padding: 0px 8px; margin-left: 8px; color: #fff; vertical-align: middle; border-radius: 3px; }
.top-serial-rating-2 { background:#4a6cbc; }
.top-serial-rating-3 { background:#39b54a; }
.top-serial-rating-4 { background:#efa821; }
.top-serial-rating-5 { background:#d00026; }
.top-serial-rating-6 { background:#111; }
.top-elem .top-serial-short { margin: 5px 0 0; }
.top-elem .top-serial-link { display: block; text-decoration: none; }
.top-serial-external-warn { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 0; display: none; align-items: flex-start; justify-content: center; flex-direction: column; background: rgba(255,255,255,.9); color: #000; }
.top-serial-link:hover .top-serial-external-warn { display: flex; }
.top-serial-external-warn .link { color: #4a6cbc; font-weight: bold; }
.top-elem .serial-votes { width: auto; margin: 0 20px; display: block; text-decoration: none; color: inherit; }
.top-elem .serial-votes-count { border: 1px solid #aaaaaa; border-width: 1px 1px 0; border-radius: 3px 3px 0 0; text-align: center; margin: 0; padding: 3px 0; }
.serial-votes-button { border-radius: 0 0 3px 3px; text-align: center; background-color: #39b54a; box-shadow: 0 2px 0 #277d33; 
	display: block; color: white; text-decoration: none; padding: 3px 0; margin: 0; font-family: 'yanone_kaffeesatzregular', sans-serif; text-transform: uppercase; font-size: 17px; }
.serial-votes:hover .serial-votes-button { padding: 4px 0 2px;  }
.top-elem .votes-plus { color: #277d33; } 
.top-elem .votes-minus { color: #c33; } 

/*
 * Профиль
 */
div.profile-summary { width:160px; padding:30px 0 20px; margin: 0 0 20px; background:#f3eee7; float:left; text-align:center; }
div.profile-summary div.username { font-size: 19px; margin:15px 0; width:160px; overflow: hidden; }
div.profile-summary div.group { margin:15px 0 15px; }
div.profile-summary div.group span { display:inline-block; background:#ccc; color:#fff; padding: 4px 12px 6px; }
div.profile-summary div.group span.group3 { background:none; border:1px solid #c33; color:#c33; }
div.profile-summary div.group span.group5 { background:#efa821; }
div.profile-summary div.group span.group6 { background:#39b54a; }
div.profile-summary div.group span.group8 { background:#3956b5; }
div.profile-summary div.group span.group10 { background:#d00026; }
div.profile-summary div.register { color:#aaa; padding: 0 0 15px; border-bottom:1px solid #ccc; }
div.profile-summary div.also { padding:15px 20px 0; text-align:left; }
div.profile-summary div.also a, div.profile-summary div.also a:visited { color:#111; text-decoration: none; }
div.profile-summary div.also a:hover { color:#333; text-decoration: none; }
div.profile-about { margin: 0 0 20px 180px }
div.profile-about span.no { color:#aaa; }
div.profile-about table.contacts { border:1px solid #ccc; border-radius:3px; table-layout:fixed; }
div.profile-about table.contacts td { border:1px solid #ccc; vertical-align: middle; padding: 10px 10px; }
div.profile-about table.contacts td div.inner { width:180px; overflow:hidden; white-space:nowrap; }
div.profile-about table.contacts img { vertical-align:bottom; display:inline-block; margin: 0 10px 0 2px; }
div.profile-about table.contacts a { display:inline-block; padding:10px; margin:-10px; }


/*
* Страница "Мои комиксы"
*/
table.manage-index { border-width:0px; }
table.manage-index td { border-width:0px; padding:0px 10px; }
table.manage-index td.serial-name { padding-top:4px; padding-left: 0px; }
table.manage-index td.serial-name h3 { max-width: 682px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
table.manage-index td.serial-name h3 a, table.manage-index td.serial-name h3 a:hover, table.manage-index td.serial-name h3 a:visited { color:#444; text-decoration: none; }
table.manage-index td.image { padding:0px; width:160px; }
table.manage-index td.image a, table.manage-index td.image a:hover, table.manage-index td.image a:visited { display:block; position:relative; }
table.manage-index td.hint { border-bottom: 2px solid #ddd; padding: 0px; text-align:center; }
table.manage-index td.hint { background:#eee; }
table.manage-index td.serial-opt { vertical-align: middle; padding-top:4px; }
table.manage-index td.serial-manage-block { vertical-align: middle; border-top-width: 1px; }
table.manage-index .serial-new-comment { display: none; }
.manage h2 span { max-width: 440px; }

/*
 * Комикс-лента
 */
div.agrHolder { margin: 0; }
table.agr { width:100%; margin:0; }
table.agr td { vertical-align:middle; }
table.agr td.agrImage { width:98px; vertical-align: middle; border-top:1px solid #ccc; padding:10px 0; }
table.agr td.agrImage a img { width:98px; height:55px; }
table.agr td.agrBody { padding: 0 14px 5px 14px; border-top:1px solid #ccc; }
table.agr td.agrBody a, table.agr td.agrBody a:visited { text-decoration: none; }
table.agr td.agrBody a:hover { text-decoration: underline; }
table.agr h3 { margin: 5px 0 5px; }
table.agr h3 a, table.agr h3 a:hover { font-size: 21px; line-height:22px; font-family: 'yanone_kaffeesatzregular', sans-serif; color:#303030; }
table.agr h3 img { vertical-align:baseline; }
table.agr td.last { vertical-align:middle; text-align:right; padding:0px; color:#777; border-top:1px solid #ccc; }
table.agr td.last span { color: #333; }
table.agr td.thumbs { padding: 0 0 10px; background-position: center; background-repeat: no-repeat; }
table.agr td.thumbs div.scroll { width:770px; overflow: auto; }
table.agr td.thumbs div.scroll td { padding-right:10px; }
table.agr a.agr-today { font-weight: bold; }

/*
 * Архив обложек
 */
div.cover-archive-selector.year { margin: 20px 0 5px; }
div.cover-archive-selector.month { margin: 5px 0 20px; }
div.cover-archive-selector a { display:inline-block; background: #edebe9; padding:10px 15px; }
div.cover-archive-selector a.selected { background: #dddbd9; text-decoration: none; color:#111; }
h3.cover-archive { margin: 20px 0 10px; }
h3.cover-archive a, h3.cover-archive a:hover, h3.cover-archive a:visited { color: #111; }
div.cover-archived { margin:0 -20px; overflow:hidden; text-align:center; padding:-100px 0; background: #edebe9; }
div.cover-archived img { max-width: 998px; }

/*
 * Страница гида
 */
div.guide { font-size: 120%; }
div.guide-tip { font-size: 120%; }
div.guide p { margin: 20px 0; }

/*
 * страницы manage
 */

.chapter-manage-struct td { background-color: #BBBBBB; }
